---
album_file: album.yml
cover_filename: coverimage.jpg
dim_max_cover: 600x600
dim_max_large: 1440
dim_max_small: 900
dim_max_thumb: 256x256
dirname_large: large
dirname_small: small
dirname_thumb: thumb
jpeg_optimize: False
jpeg_progressive: False
jpeg_quality: 80
markdown_dir: /data/hugo/jsv_blog/content/posts
output_dir: /data/hugo/jsv_blog/static/photos/baking
output_format: jpg
photo_dir: photos
smartcrop_js_path: /root/.nvm/versions/node/v4.4.5/lib/node_modules/smartcrop-cli/smartcrop-cli.js
url_prefix:
use_smartcrop_js: False
